Package wx :: Package lib :: Package analogclock :: Module setup :: Class StylesPanel

[frames | no frames]

## Type StylesPanel

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                     Panel --+
                             |
           ButtonTreeCtrlPanel --+
                                 |
                                StylesPanel

Method Summary
| `__init__(self, parent)`
| `OnChanged(self, evt)`
| `UpdateControls(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:11 2007 | http://epydoc.sf.net